Bug 1403598 - lua-cyrussasl can't be loaded
Summary: lua-cyrussasl can't be loaded
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lua-cyrussasl
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-11 19:34 UTC by Hristo Venev
Modified: 2017-01-17 22:51 UTC (History)
1 user (show)

Fixed In Version: lua-cyrussasl-1.1.0-1.fc24 lua-cyrussasl-1.1.0-1.fc25 lua-cyrussasl-1.1.0-1.el5 lua-cyrussasl-1.1.0-1.el6 lua-cyrussasl-1.1.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-13 07:20:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Hristo Venev 2016-12-11 19:34:37 UTC
> require 'cyrussasl'
error loading module 'cyrussasl' from file '/usr/lib64/lua/5.3/cyrussasl.so':
	/usr/lib64/lua/5.3/cyrussasl.so: undefined symbol: luaL_typerror
stack traceback:
	[C]: in ?
	[C]: in function 'require'
	stdin:1: in main chunk
	[C]: in ?

Comment 1 Fedora Update System 2017-01-02 03:52:16 UTC
lua-cyrussasl-1.1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-443bde0df1

Comment 2 Fedora Update System 2017-01-02 03:52:53 UTC
lua-cyrussasl-1.1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f589c32da2

Comment 3 Fedora Update System 2017-01-02 03:53:46 UTC
lua-cyrussasl-1.1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-212c0f69a6

Comment 4 Fedora Update System 2017-01-02 03:54:33 UTC
lua-cyrussasl-1.1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23f278b1e5

Comment 5 Fedora Update System 2017-01-02 03:55:31 UTC
lua-cyrussasl-1.1.0-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1894934e80

Comment 6 Fedora Update System 2017-01-02 20:16:34 UTC
lua-cyrussasl-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-23f278b1e5

Comment 7 Fedora Update System 2017-01-02 20:17:59 UTC
lua-cyrussasl-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-212c0f69a6

Comment 8 Fedora Update System 2017-01-02 20:47:54 UTC
lua-cyrussasl-1.1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-443bde0df1

Comment 9 Fedora Update System 2017-01-03 01:46:59 UTC
lua-cyrussasl-1.1.0-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1894934e80

Comment 10 Fedora Update System 2017-01-03 02:17:29 UTC
lua-cyrussasl-1.1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f589c32da2

Comment 11 Fedora Update System 2017-01-13 07:20:44 UTC
lua-cyrussasl-1.1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-01-13 11:51:05 UTC
lua-cyrussasl-1.1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-01-17 22:16:22 UTC
lua-cyrussasl-1.1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-01-17 22:47:08 UTC
lua-cyrussasl-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-01-17 22:51:09 UTC
lua-cyrussasl-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.